<div class="login-container">
  <mat-toolbar>
    <span>LOGIN</span>
  </mat-toolbar>
  <mat-card>
    <app-loader *ngIf="isLoading"></app-loader>
    <mat-card-content>
      <form class="login-form">
        <mat-form-field class="full-width">
          <mat-label>Email</mat-label>
          <input  matInput  placeholder="Email" name="email" [(ngModel)]="loginModel.email">
        </mat-form-field>
        <mat-form-field class="full-width">
          <mat-label>Password</mat-label>
          <input  matInput  placeholder="Password" name="password" [(ngModel)]="loginModel.password" type="password">
        </mat-form-field>
      </form>
    </mat-card-content>
    <mat-card-actions>
      <button mat-raised-button (click)="login()" color="primary">LOGIN</button>
    </mat-card-actions>
  </mat-card>
</div>

